from setuptools import setup, find_packages
setup(name="MessageBusMock",
      version="0.3",
      packages=find_packages(where="."),
      install_requires=[
          "TestDoubleUtil==0.5",
          "MessageBus==1.0.4",
      ],
      url="http://www.e-deploy.com.br",
      author="Eduardo Almeida",
      author_email="eduardo.almeida@e-deploy.com.br"
)
